<fetchConfig>
    <configs>
        <config>
            <type>currency</type>
            <fileType>xml</fileType>
            <filePath>internal/iso-4217.xml</filePath>
            <parseClass>eu.eudat.logic.proxy.fetching.entities.CurrencyModel</parseClass>
            <parseField>currencies</parseField>
            <name>currency</name>
            <value>code</value>
        </config>
    </configs>
</fetchConfig>